@charset "UTF-8";
/* CSS Document */
@import "/inc/css/unextbody-2015.css";
@import "https://www.sharebutton.co/fonts/v2/entypo.min.css";

header {
		
		color:#333;
}

.footerimgloader {
	display:block;
	width:1px;
	height:1px;
	overflow:hidden;
}
.toolbar {
	background-color: #8dc63f;
	display:block;
	clear:both;
	margin:0;
	padding:0;
	height:40px;	
}
.toolbar .toolwrap {
	display:block;
	overflow:hidden;
	width: 100%;
	max-width:1000px;
	margin:0 auto;
	padding:8px 15px;

}

.auction-alerts {
	font-size: 13px;
}

.auction-alerts .uppercase {
	font-size: 15px;
	color: #005252;
}


.toolbar .toolwrap a.auction-alert-submit {
	
	display: inline-block;
    padding: 2px 6px;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 300;
    background-color:  #005252;
    color: #fff;
    border-radius: 0px;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.toolbar .toolwrap a.auction-alert-submit:hover,
.toolbar .toolwrap a.auction-alert-submit:focus,
.toolbar .toolwrap a.auction-alert-submit:active {
	background-color:  #000;
	color: #8dc63f; 
}

.toolbar .toolwrap a {
	display:inline-block;
	margin:0 5px;
	padding:5px 5px 0 0;
	font-size: 16px;
	color:#fff;
	text-decoration: underline;
	  -webkit-transition: all 0.3s ease;
	  -moz-transition: all 0.3s ease;
	  -o-transition: all 0.3s ease;
	  transition: all 0.3s ease;
}

.toolbar .toolwrap a:hover,
.toolbar .toolwrap a:focus,
.toolbar .toolwrap a:active {
	color: #005252;
	text-decoratio: none;
}
.toolbar .toolwrap .right {
	float:right;
}
.mainmenubar {
	position: relative;
	width: 100%;
	max-width: 1000px;
	background:#FFF;
	display:block;
	clear:both;
	height:100px;
	margin:0 auto;
	padding:0 15px;
}

.mainmenubar ul.menu {
	position: relative;
	display:block;
/*	overflow:hidden; so logo shows */
	margin:0 auto;
	padding:10px 15px 0;
	width: 100%;
	list-style-type: none;
}

.mainmenubar ul.menu li {
	display: inline-block;
}

.mainmenubar ul.menu li.logo_list { 
	float: left;
	height: 108px !important; 
	width: 231px;
	margin-top: -20px;
}

.main-ubid-logo {
	display: inline-block;
	width: 231px;
	height: 108px;
	z-index: 100;
}

.tagline {
	float: left;
	padding: 46px 0 0 10px;
	color: #005252;
	font-size: 30px;
	font-weight: 300;
	font-style: italic;
}

.mainmenubar ul.menu li.logo_list  span.ubid-url {display:none; }


.mainmenubar li.social-media-wrap {
	display: block;
	position: absolute;
	top: 20px;
	right: 60px;
	z-index: 100;
}


/* for social media icons in the header and footer */

.social-media-wrap ul {
	padding-left: 0;
}

.social-media-wrap ul li[class*=entypo-]:before {
  font-family: entypo,sans-serif;
  color: #fff;
  transition: all .3s ease;
}

.social-media-wrap ul li[class*=entypo-]:hover:before {
  color: #555;
}

.social-media-wrap ul li {
  font-size: 16px;
  cursor: pointer;
  width: 40px;
  margin: 0;
  padding: 6px 3px;
  text-align: center;
  float: left;
  display: none;
  height: 20px;
  position: relative;
  z-index: 2;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  transition: all .3s ease;
}

.social-media-wrap  a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
	color: #fff;
	z-index: 110;
}

.social-media-wrap ul li[class*=pinterest] {
  background: #C5282F;
  display: block;
}

.social-media-wrap ul li[class*=twitter] {
  background: #6CDFEA;
  display: block;
}

.social-media-wrap ul li[class*=facebook] {
  background: #3B5998;
  display: block;
}

.social-media-wrap ul li[class*=paper-plane] {
  background: #8DC63F;
  display: block;
}

.soc-med-icon.facebook {
	border: 1px solid #3b5998;
	background: #fff url(/img/2015/soc-media-icons.png) no-repeat 0 -2px;
}

.soc-med-icon.facebook:hover {
	border: 1px solid #005252;
	background-color: #bad6d6;
	background-position: 0 -32px;
}

.soc-med-icon.twitter {
	border: 1px solid #29c5f6;
	background: #fff url(/img/2015/soc-media-icons.png) no-repeat -31px -2px;
}

.soc-med-icon.twitter:hover {
	border: 1px solid #005252;
	background-color: #bad6d6;
	background-position: -31px -32px;
}

.soc-med-icon.pintrest {
	border: 1px solid #c91f26;
	background: #fff url(/img/2015/soc-media-icons.png) no-repeat -62px -2px;
}

.soc-med-icon.pintrest:hover {
	border: 1px solid #005252;
	background-color: #bad6d6;
	background-position: -62px -32px;
}

.soc-med-icon.email {
	border: 1px solid #9c9c9c;
	background: #fff url(/img/2015/soc-media-icons.png) no-repeat -93px -2px;
}

.soc-med-icon.email:hover {
	border: 1px solid #005252;
	background-color: #bad6d6;
	background-position: -93px -32px;
}

.mainmenubar ul.menu li.search_list {
	position: absolute;
	top: 63px;
	right: 12px;
	height:50px;
	width:255px;
	margin:0 0 0 10px;
	display:block;
}
.mainmenubar ul.menu li.search_list .searchbutton {
	border:none;
	display: inline-block;
	overflow:hidden;
	float:right;
	padding: 4px;
	cursor:pointer;
	text-transform:uppercase;
	color: #005252;
	font-size: 16px;

}
.mainmenubar ul.menu li.search_list .searchfield {
	box-shadow:none;
	display: inline-block;
	float:right;
	height:24px;
	width:200px;
	padding:0 0 0 15px;
	font-size:14px;
	line-height:1;
	background:#FFF;
	color:#000;
}


.icon-deals-header {
	position: relative;
	width: 100%;
	height: 36px;
	background-color: #005252;
	overflow: hidden;
}

.icon-deals-list {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding-left: 0;
}

.icon-deals-header li {
	display: inline-block;
	width: 16%;
	margin: 0;
	text-align: center;
	padding: 9px 5px 6px 5px;
}

.icon-deals-header li a {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 300;
	-moz-transition-property: none;
	-webkit-transition-property: none;
	-o-transition-property: none;
	transition-property: none;
}

.icon-deals-header li:hover a,
.icon-deals-header li:focus a,
.icon-deals-header li:active a  {
	color: #8dc63f;
}


.closing-soon {
	background: url(/img/2015/icon-sprite.png) no-repeat -5px 3px;
}

.closing-soon:hover {
	background-position: -5px -157px;
}

.trending-now {
	background: url(/img/2015/icon-sprite.png) no-repeat -5px -37px;
}

.trending-now:hover {
	background-position: -5px -197px;
}

.deal-of-the-day {
	background: url(/img/2015/icon-sprite.png) no-repeat -2px -77px;
}

.deal-of-the-day:hover {
	background-position:  -2px -237px;
}

.express-auctions {
	background: url(/img/2015/icon-sprite.png) no-repeat -2px -117px;
}

.express-auctions:hover {
	background-position:  -2px -277px;
}


/* ==========================
primary nav 
=============================*/ 

.primary .featured {background-color: #f0f6f7;}
.catmenubar {
	background-color: #ffffff;
    clear: both;
    display: block;
    height:40px;
	margin:0 0 20px 0;
}
.catmenubar > ul.primary {
	width:1000px;
	display:block;
	overflow:hidden;
	margin:0 auto;
}
.catmenubar > ul.primary > li {
    display: table-cell;
    float: none;
    font-size: 14px;
    text-align: center;
    white-space: nowrap;
    width: 1%;
}
.catmenubar > ul.primary > li > a {
    color: #005252;
    font-size: 16px;
    display: inline-block;
    line-height: 42px;
    padding: 0 4px;
    text-decoration: none;
}
.catmenubar > ul.primary > li:hover > ul {
	display:block;
}
.catmenubar > ul.primary > li:hover {
	background:url(/img/2013/unext-header-map-arrow.png) no-repeat bottom center;
	}
.catmenubar > ul.primary > li > ul {
	width:100%;
	display:block;
	overflow:hidden;
	position:absolute;
	z-index:99;
	background:#FFF;
	display:none;
	left:50%;
	margin:0;
	padding:0 0 20px 0;
	margin-left:-471px;
	border:1px solid #CCC;
	border-top:none;
	box-shadow:0 3px 3px #999;
	text-align:left;
}
.catmenubar > ul.primary > li > ul h3 {
	margin:20px 20px 10px 20px;
	padding:0 0 10px 0; 
    display: block;
    font-size: 30px;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 1;
}
.catmenubar > ul.primary > li > ul > li {
	float:left;
	margin:0 0 0 20px;
	padding:0;
	display:block;
	overflow:hidden;
}
.catmenubar > ul.primary > li > ul > li.box_one {
	width:209px;
}
.catmenubar > ul.primary > li > ul > li.box_two {
		width:212px;
}
.catmenubar > ul.primary > li > ul > li.box_two h3 {
        font-size:18px;
        line-height:20px;
		height:20px;
        
        color:#666;
		margin:0;
		padding:10px;
		border:none;
background:#f5f5f5;
		display: block;
border-radius:6px;
text-shadow:0 1px 0 #FFF;
}
.catmenubar > ul.primary > li > ul > li.box_two a {
display:block;
color:#168CCC;

margin:6px 0 0 0;
        font-size:16px;
        line-height:18px;
}
.catmenubar > ul.primary > li > ul > li.box_two a:hover {
text-decoration:underline;
}
.catmenubar > ul.primary > li > ul > li a.navcat {
	display:block;
	overflow:hidden;
	margin:0 0 10px 0;
	padding:10px 0 0 65px;
	font-size:16px;
	line-height:18px;
	text-decoration:none;
	height:50px;
	
	background-repeat:no-repeat;
        color:#168ccc;
        
}

/*.catmenubar > ul.primary > li > ul > li a.cat_one {
background-image:url(/img/2013/unext-header-map-computers.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_two {
background-image:url(/img/2013/unext-header-map-collect.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_three {
background-image:url(/img/2013/unext-header-map-elec.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_four {
background-image:url(/img/2013/unext-header-map-fashion.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_five {
background-image:url(/img/2013/unext-header-map-tvs.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_six {
background-image:url(/img/2013/unext-header-map-homegoods.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_seven {
background-image:url(/img/2013/unext-header-map-jewelry.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_eight {
background-image:url(/img/2013/unext-header-map-travel.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_nine {
background-image:url(/img/2013/unext-header-map-watch.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_ten {
background-image:url(/img/2013/unext-header-map-everything.png);
}
.catmenubar > ul.primary > li > ul > li a.cat_auto {
background-image:url(/img/2013/unext-header-map-auto.png);
}*/



.catmenubar > ul.primary > li > ul > li a.navcat:hover {
background-color:#f5f5f5;
border-radius:6px;
}
.catmenubar > ul.primary > li > ul > li a.navcat span {
display:block;
color:#999;
font-size:12px;
margin:2px 0 0 0;
}
.catmenubar > ul.primary > li > ul h3 .blue {
		float:right; 
		display:inline-block;
		background:#168ccc; 
		color:#FFF; 
		font-size:14px;
		
		height:26px;
		padding:0 10px;
		border-radius:6px;
		letter-spacing:0.25px;
}

/*.catmenubar > ul.primary > li > ul > li a.desktop {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.drive {
 	background-position:0px -75px;	
}
.catmenubar > ul.primary > li > ul > li a.laptop {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.monitor {
 	background-position:0px -215px;
}
.catmenubar > ul.primary > li > ul > li a.netbook {
 	background-position:0px -285px;
}
.catmenubar > ul.primary > li > ul > li a.network {
 	background-position:0px -355px;
}
.catmenubar > ul.primary > li > ul > li a.printer {
 	background-position:0px -425px;
}
.catmenubar > ul.primary > li > ul > li a.software {
 	background-position:0px -495px;
}
.catmenubar > ul.primary > li > ul > li a.tablet {
 	background-position:0px -565px;
}
.catmenubar > ul.primary > li > ul > li a.coins {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.sportsmem {
 	background-position:0px -75px;	
}
.catmenubar > ul.primary > li > ul > li a.collect {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.camcorder {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.cellphone {
 	background-position:0px -75px;	
}
.catmenubar > ul.primary > li > ul > li a.camera {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.dvdplayer {
 	background-position:0px -215px;
}
.catmenubar > ul.primary > li > ul > li a.gps {
 	background-position:0px -285px;
}
.catmenubar > ul.primary > li > ul > li a.headphones {
 	background-position:0px -355px;
}
.catmenubar > ul.primary > li > ul > li a.homeaudio {
 	background-position:0px -425px;
}
.catmenubar > ul.primary > li > ul > li a.security {
 	background-position:0px -495px;
}
.catmenubar > ul.primary > li > ul > li a.ipod {
 	background-position:0px -565px;
}
.catmenubar > ul.primary > li > ul > li a.speaker {
 	background-position:0px -635px;
}
.catmenubar > ul.primary > li > ul > li a.telephone {
 	background-position:0px -705px;
}
.catmenubar > ul.primary > li > ul > li a.videogame {
 	background-position:0px -775px;
}
.catmenubar > ul.primary > li > ul > li a.handbag {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.health {
 	background-position:0px -75px;
}
.catmenubar > ul.primary > li > ul > li a.mapparel {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.mshoe {
 	background-position:0px -215px;
}
.catmenubar > ul.primary > li > ul > li a.wapparel {
 	background-position:0px -285px;
}
.catmenubar > ul.primary > li > ul > li a.wshoe {
 	background-position:0px -355px;
}
.catmenubar > ul.primary > li > ul > li a.tvs {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.projector {
 	background-position:0px -75px;
}
.catmenubar > ul.primary > li > ul > li a.tvacy {
 	background-position:0px -145px;
}

.catmenubar > ul.primary > li > ul > li a.homegood1 {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.homegood2 {
 	background-position:0px -75px;
}
.catmenubar > ul.primary > li > ul > li a.homegood3 {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.homegood4 {
 	background-position:0px -215px;
}
.catmenubar > ul.primary > li > ul > li a.homegood5 {
 	background-position:0px -285px;
}
.catmenubar > ul.primary > li > ul > li a.homegood6 {
 	background-position:0px -355px;
}
.catmenubar > ul.primary > li > ul > li a.homegood7 {
 	background-position:0px -425px;
}
.catmenubar > ul.primary > li > ul > li a.homegood8 {
 	background-position:0px -495px;
}
.catmenubar > ul.primary > li > ul > li a.homegood9 {
 	background-position:0px -565px;
}
.catmenubar > ul.primary > li > ul > li a.homegood10 {
 	background-position:0px -635px;
}
.catmenubar > ul.primary > li > ul > li a.homegood11 {
 	background-position:0px -705px;
}
.catmenubar > ul.primary > li > ul > li a.jewelry1 {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.jewelry2 {
 	background-position:0px -75px;
}
.catmenubar > ul.primary > li > ul > li a.jewelry3 {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.jewelry4 {
 	background-position:0px -215px;
}
.catmenubar > ul.primary > li > ul > li a.jewelry5 {
 	background-position:0px -285px;
}
.catmenubar > ul.primary > li > ul > li a.jewelry6 {
 	background-position:0px -355px;
}
.catmenubar > ul.primary > li > ul > li a.jewelry7 {
 	background-position:0px -425px;
}
.catmenubar > ul.primary > li > ul > li a.travel1 {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.travel2 {
 	background-position:0px -75px;
}
.catmenubar > ul.primary > li > ul > li a.travel3 {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.travel4 {
 	background-position:0px -215px;
}
.catmenubar > ul.primary > li > ul > li a.watch1 {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.watch2 {
 	background-position:0px -75px;
}
.catmenubar > ul.primary > li > ul > li a.watch3 {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.watch4 {
 	background-position:0px -215px;
}
.catmenubar > ul.primary > li > ul > li a.everything1 {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.everything2 {
 	background-position:0px -75px;
}
.catmenubar > ul.primary > li > ul > li a.everything3 {
 	background-position:0px -145px;
}
.catmenubar > ul.primary > li > ul > li a.everything4 {
 	background-position:0px -215px;
}
.catmenubar > ul.primary > li > ul > li a.everything5 {
 	background-position:0px -285px;
}
.catmenubar > ul.primary > li > ul > li a.everything6 {
 	background-position:0px -355px;
}

.catmenubar > ul.primary > li > ul > li a.autocat1 {
 	background-position:0px -5px;
}
.catmenubar > ul.primary > li > ul > li a.autocat2 {
 	background-position:0px -75px;
}
.catmenubar > ul.primary > li > ul > li a.autocat3 {
 	background-position:0px -145px;
}*/






